IBM InfoSphere Information Server CVE-2013-4057 Cross Site Request Forgery Vulnerability

Bugtraq ID: 66154
Class: Design Error
CVE: CVE-2013-4057
Remote: Yes
Local: No
Published: Mar 10 2014 12:00AM
Updated: Jul 14 2014 03:57PM
Credit: IBM
Vulnerable: IBM InfoSphere Information Server 8.5
IBM InfoSphere Information Server 8.1
IBM InfoSphere Information Server 8.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus